<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="VIVACOM Internet" mcc="284" mnc="03" apn="Internet.vivacom.bg" user="vivacom" server="" password="vivacom" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="VIVACOM MMS" mcc="284" mnc="03" apn="mms.vivacom.bg" user="mms" server="" password="mms" proxy="" port="" mmsproxy="192.168.123.123" mmsport="8080" mmsc="http://mmsc.vivacom.bg" type="mms"/>
  <apn carrier="hos" mcc="284" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
